﻿@charset "UTF-8";
/*---------------------------------------------*/
body {
    font-size: 1.5em;
    overflow-x: hidden;
}

p, li {
    line-height: 1.1em;
}

.new-gallery-wrapper {
    width: 100%;
    position: relative;
    font-size: 0.9em;
}

.new-gallery-imageWindow {
    width: 100%;
    height: auto;
    box-shadow: none;
    padding: 0;
    margin-right: 0;
    position: relative;
    line-height: 0;
}

    .new-gallery-imageWindow img.narrow {
        width: 100%;
        height: auto;
    }

.new-gallery-topper {
    display: none;
}

.new-gallery-box-one {
    padding: 0;
    box-sizing: border-box;
    border: 0;
    margin: 0;
}

.new-gallery-imageWindow-btnNext {
    height: 100%;
    opacity: 1;
    right: -55px;
    top: 28%;
    background-size: 40%;
    cursor: pointer;
}

.new-gallery-imageWindow-btnPrev {
    height: 100%;
    opacity: 1;
    left: -55px;
    top: 28%;
    background-size: 40%;
    cursor: pointer;
}

.new-gallery-wrapper h1 {
    font-size: 1.3em;
    padding: 10px 10px 0 10px;
    margin: 0;
}

.new-gallery-wrapper h3 {
    font-size: .9em;
    color: #ff6633;
    background-color: transparent;
    text-transform: none;
    padding: 0 10px;
}

.new-gallery-box-two {
    padding: 0;
    background: #ffffff;
    background: -moz-linear-gradient(none);
    background: -webkit-gradient(none);
    background: -webkit-linear-gradient(none);
    background: -o-linear-gradient(none);
    background: -ms-linear-gradient(none);
    background: linear-gradient(none);
    line-height: 1.3em;
}


    .new-gallery-box-two p {
        padding: 0 15px !important;
        font-family: 'Open Sans', sans-serif !important;
        font-size: 16px !important;
        line-height: 22px !important;
    }
        
.new-gallery-attribution {
	font-size: 12px;
	font-family: "Arial";
	background: #396da6;
	background: -moz-linear-gradient(top,  #124b86 0%, #749dd1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#124b86), color-stop(100%,#749dd1));
	background: -webkit-linear-gradient(top,  #124b86 0%,#749dd1 100%);
	background: -o-linear-gradient(top,  #124b86 0%,#749dd1 100%);
	background: -ms-linear-gradient(top,  #124b86 0%,#749dd1 100%);
	background: linear-gradient(to bottom,  #124b86 0%,#749dd1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#124b86', endColorstr='#749dd1',GradientType=0 );
	margin: -21px 0 20px 0;
	clear:both;
	padding: 5px 10px !important;
	line-height:normal !important;
}

.new-gallery-attribution-fill {
    background: none;
	background: -moz-linear-gradient(none);
	background: -webkit-gradient(none);
	background: -webkit-linear-gradient(none);
	background: -o-linear-gradient(none);
	background: -ms-linear-gradient(none);
	background: linear-gradient(none);

	color:#ffffff;
	padding:10px;
}

/*
.new-gallery-attribution a:link {
    color: rgb(52, 156, 218);
}

.new-gallery-attribution a:visited {
    color: rgb(52, 156, 218);
}

.new-gallery-attribution a:hover {
    color: #ff6633;
}

.new-gallery-attribution a:active {
    color: rgb(52, 156, 218);
}
    */
.jump-to-comment {
    font-size: 0.7em;
    margin: 40px;
}

.comment-count {
	padding: 0 9px;
	min-height: inherit;
	min-width: inherit;
	line-height: inherit;
}

    .comment-count .bubble-tail {
        bottom: 0px;
        left: -1px;
    }


.gallery-blue-btn {
    min-width: 100px;
    border: 2px solid #4576a2;
    letter-spacing: -1px;
    border-radius: 5px;
    float: none;
    display: inline-block;
    margin-left: 0;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
    font-weight: 700;
    font-size: 1.3em;
    padding-top: 0.2em;
}

    .gallery-blue-btn img {
        top: 0;
        height: 12px;
        width: auto;
    }

.nl-signup-embed {
    margin: 9px 0 50px 0;
    background-size: 114%;
}

    .nl-signup-embed .content {
        width: 65%;
        font-size: .3em;
        font-family: 'Open Sans';
        letter-spacing: -.04em;
        font-weight: bold;
        margin: 10px 25px 0px;
    }

        .nl-signup-embed .content h2 {
            font-size: 2em;
        }

    .nl-signup-embed .email-address {
        font-size: 1em;
        width: 90%;
        color: #a6b5bc;
        padding: 10px 20px;
        margin: 15px 0;
    }

    .nl-signup-embed form {
        position: static;
    }

    .nl-signup-embed .submit-btn {
        color: #FFF;
        border-radius: 0;
        padding: 10px 9px;
        font-size: 2.5em;
        font-weight: bold;
        position: absolute;
        left: 0;
        bottom: -48px;
        width: 100%;
    }

    .nl-signup-embed .newsletter-logo {
        left: 5px;
        top: 15px;
        width: 65px;
        height: auto;
    }

/*----------------------------------------------------------*/
/*-----------------------ALL NEW STYLES---------------------*/
/*----------------------------------------------------------*/
/*--------------MOBILE ADS----------------*/
.ad-wrapper {
    background-color: #e9f0f4;
    width: auto;
    margin: 40px auto;
    font: .2em 'Open Sans', sans-serif;
    color: #999999;
    padding: 20px 0 34px 0;
    text-align: center;
}

.top-ad {
    margin: -40px 0 30px 0;
}

.ad-wrapper .container {
    margin: auto;
    text-align: right;
    display: inline-block;
}

.ad-wrapper img {
    display: block;
}

.new-gallery-top-pageNumber {
	float:none;
	display:inline-block;
	font-size:.5em;
	padding: 0px 15px;
	margin:10px 0 0 0;
}

.hide-for-desktop {
    display: block; /* this should actually be display none when in desktop mode*/
}

.new-gallery-wrapper div.mobile-next-prev-btns {
    display: block;
    text-align: center;
	margin: 32px 0 15px 0;
}

input[type='submit'] /*-- for disabling iOS safari default appearence --*/ {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.mobile-thumbs-carousel-wrapper {
    width: 100%;
    padding: 20px 0;
    background-color: #d3e5f1;
}

.owl-carousel-thumb-selected {
    border: 3px solid #01ace4;
}

.gallery-conclusion-slide-upNext .up-next-header {
    display: block;
    margin-bottom: -15px;
}

    .gallery-conclusion-slide-upNext .up-next-header img {
        width: 100%;
        height: auto;
    }

.gallery-conclusion-slide-upNext .row {
    display: flex; /* equal height of the children */
    display: -webkit-flex; /* equal height of the children */
    margin: 0;
    padding: 30px;
    background-color: #2a2f35;
}

.gallery-conclusion-slide-upNext .col {
    flex: 1; /* additionally, equal width */
    margin: 13px;
    font: bold .8em Georgia, serif;
    width: 50%;
}

    .gallery-conclusion-slide-upNext .col img {
        width: 100%;
        height: auto;
        border: 4px solid #ffffff;
    }

.gallery-conclusion-slide-upNext a:link {
    color: #ffffff;
}

.gallery-conclusion-slide-upNext a:visited {
    color: #ffffff;
}

.gallery-conclusion-slide-upNext a:hover {
    color: #ff6633;
}

.gallery-conclusion-slide-upNext .col span {
    font-size: .8em;
    color: #cccccc;
    font-family: 'Open Sans', sans-serif;
    display: block;
}

.gallery-conclusion-slide-upNext .dottedDiv {
    margin: -40px 0 -30px 0;
}

    .gallery-conclusion-slide-upNext .dottedDiv img {
        width: 100%;
        height: auto;
        background-color: #2a2f35;
    }

body.layoutG .Rail1 {
    display: none;
}

body.layoutG #mainContentColExtra,
#wrapper #mainContentColWrap {
    width: 100%;
}

.youtube-module .video-wrapper {
    float: initial;
    text-align: center;
    width: 100%;
}

    .youtube-module .video-wrapper > iframe {
        width: 100%;
    }

/* owl carousel css stuffs*/
/* show the mobile carousel and hide the desktop one */
#owl-demo,
.mobile-share-bar {
    display: block;
}

.owl-theme .owl-controls .owl-page span {
	width: 14px;
	height: 14px;
	opacity: 1;
	background: #ffffff;
	border: 2px solid #92a6bf;
}

.owl-theme .owl-controls .owl-page.active span {
	opacity: 1;
	border: 7px solid #007dd6;
	height: 6px;
	width: 6px;
	margin-bottom: 4px;	
}
/* end of owl css */

div.new-gallery-thumbBox {
    display: none;
}

#owl-demo .item {
    margin: 3px;
}

    #owl-demo .item a img {
        display: block;
        width: 100%;
        height: auto;
    }

.new-gallery-left-rail-column,
.new-gallery-left-rail {
    display: none;
}


    .mobile-share-bar .pw {
        text-align: center;
    }

    .mobile-share-bar a.pw-size-large.pw-button {
        margin-right: 8px !important;
        float: left;
    }

div.jump-to-comment {
	float:right;
	margin: 5px 5px 5px 0px;
}

.nl-signup-embed {
	display:none !important;
}

.new-gallery-wrapper .wide {
    width: 100%;
    height: auto;
}

.new-gallery-wrapper .gallerySlideAd {
    width: 100%;
    float: none;
    padding: 0;
}

/* mobile more content module css */
div.mobile-more-from-beliefnet {
    display: block;
	clear:both;
}


    .mobile-more-from-beliefnet h2 {
        font-family: 'Open Sans', sans-serif;
        font-weight: 500;
        font-size: 1.4em;
        letter-spacing: -.09em;
        color: #333333;
        text-align: center;
    }

        .mobile-more-from-beliefnet h2 span {
            font-weight: 700;
            color: #6699cc;
        }

    .mobile-more-from-beliefnet a:link {
        color: #333333;
    }

    .mobile-more-from-beliefnet a:visited {
        color: #333333;
    }

    .mobile-more-from-beliefnet a:hover {
        color: #ff6633;
    }

    .mobile-more-from-beliefnet .row {
        display: flex; /* equal height of the children */
        display: -webkit-flex; /* equal height of the children */
        margin: 10px 0;
    }

    .mobile-more-from-beliefnet .col {
	    font:bold .6em Georgia, serif;
        flex: 1;
        width: 50%;
        margin: 4px;
    }

        .mobile-more-from-beliefnet .col img {
            width: 100%;
            height: auto;
            padding-bottom: 5px;
        }

.nl-signup-embed {
    min-height: 100px !important;
}

div.DFPAdPosition > div {
    margin: 0 auto !important;
}


div#galleryAd {
    display: none;
}

#mobile-newsletter-text-link {
    display: block;
	text-align:center;
	clear:both;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-size:15px;
	padding:8px 5px;
	letter-spacing:-1px;
}
#mobile-newsletter-text-link a:link {
	color:#ff6633;
	text-decoration:underline;
}
#mobile-newsletter-text-link a:visited {
	color:#ff6633;
}
#mobile-newsletter-text-link a:hover {
	color:#ff6633;
}
#mobile-newsletter-text-link a:active {
	color:#ff6633;
}

#beliefnet-mobile-footer .legal {
	font-size: 0.4em !important;
}

#mainContentColExtra .AdModuleTitle {
    font-size: 11px !important;
    margin-top: 0 !important;
    line-height: 18px !important;
    margin-right: 5px !important;
    padding: 0 !important;
}

.FixPaddingIssue {
    margin-left: -8px;
    width: 105%;
    text-align: center;
}

a.dsq-brlink {
    font-size: 0.7em !important;
}

#wrapper {
    margin-top: 3px !important;
}

.HideOnDesktop {
    display: block !important;
}

.new-gallery-box-one {
	margin:20px 0;
}

.HideOnMobile {
    display: none;
}

.mobile-more-from-beliefnet {
    display: block;
}

.new-gallery-box-two h3 {
    display: none;
}

.layoutG div#wrapper,
.quad-mod {
    width: 100% !important;
    margin: 0;
    padding: 0;
}

p > iframe {
    width: 100% !important;
}

#divCRERecom,
.hib-wrapper,
#richmedia_2,
#richmedia_4,
#spanish-nav,
.div.hib-wrapper,
.layoutG #mainTripleColWrap {
    display: none;
}
.quad-mod .image-window {
    width: 150px;
    height: auto;
}